import { App } from 'vue';
import config from './config';
import { createFromIconfontCN } from '@ant-design/icons-vue';
const UnityIcon = {
  install(app: App, options: any = {}) {
    Object.assign(config.props, options.props);
    app.component('UnityIcon', createFromIconfontCN(config.props));
    return app;
  }
};
export default UnityIcon;
